## nfsbooted 0.0.5

=== debian/changelog ===
nfsbooted (0.0.5) unstable; urgency=low

  * Fixed reported purge/remove bug. Closes: #138738.

 -- Ola Lundqvist <opal@debian.org>  Sun, 17 Mar 2002 21:56:53 +0100

nfsbooted (0.0.4) unstable; urgency=low

  * Fixed postinst problem.

 -- Ola Lundqvist <opal@debian.org>  Thu,  6 Sep 2001 17:31:11 +0200

nfsbooted (0.0.3) unstable; urgency=low

  * Some more documentation for the initial debian upload.

 -- Ola Lundqvist <opal@debian.org>  Sun,  2 Sep 2001 20:36:27 +0200

nfsbooted (0.0.2) unstable; urgency=low

  * Added two more lines to the fstab to fix gdm problems.

 -- Ola Lundqvist <opal@debian.org>  Thu,  9 Aug 2001 17:30:07 +0200

nfsbooted (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Ola Lundqvist <opal@debian.org>  Tue,  10 Jul 2001 16:33:58 +0200

Local variables:
mode: debian-changelog
End:
