## nfsbooted 0.0.8

=== debian/changelog ===
nfsbooted (0.0.8) unstable; urgency=low

  * Fixed annoying issue with booting. The rewrite did not work as
    before. I wonder how the previous version worked.

 -- Ola Lundqvist <opal@debian.org>  Tue,  4 Feb 2003 15:56:15 +0100

nfsbooted (0.0.7) unstable; urgency=low

  * Rewrote the mountfix script so it will work in a lot more
    situations. It requires a new mount target though.
  * Updated documentation.

 -- Ola Lundqvist <opal@debian.org>  Tue,  4 Feb 2003 08:58:00 +0100

nfsbooted (0.0.6) unstable; urgency=low

  * Updated standards version from 3.5.2 to 3.5.8 (no other changes).
  * Removed full stop from package description.
  * Now has an Build-Depends-Indep instead of Build-Depends.
  * Fixed spelling of automaticly to automatically in README.Debian.
  * Removed debian/conffiles because it is properly generated anyway.

 -- Ola Lundqvist <opal@debian.org>  Fri, 10 Jan 2003 18:05:02 +0100
