=== debian/control ===
Source: nfsbooted
Section: admin
Priority: optional
Maintainer: Ola Lundqvist <opal@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.8

Package: nfsbooted
Architecture: all
Recommends: pump | dhcp-client
Suggests: devfsd
Description: Prepares your image for nfs boot
 This package sets up your debian image to be booted from a nfs
 server. There are a couple of things that are needed to do this
 so that the different hosts do not conflict with each other.
