## nfsbooted 0.0.13

=== debian/changelog ===
nfsbooted (0.0.13) unstable; urgency=low

  * Fixed host update issue, closes: #281440. Thanks to Stephen Gildea
    <gildea@stop.mail-abuse.org> for the patch.

 -- Ola Lundqvist <opal@debian.org>  Thu, 25 Nov 2004 21:50:21 +0100

nfsbooted (0.0.12) unstable; urgency=high

  * Fixed more copyright errors.
  * Added URL reference to homepage.
  * Moved README.Debian information to normal README file.

 -- Ola Lundqvist <opal@debian.org>  Mon, 30 Aug 2004 11:13:55 +0200

nfsbooted (0.0.11) unstable; urgency=high

  * Corrected typo error in previous fix in license statements.

 -- Ola Lundqvist <opal@debian.org>  Mon, 30 Aug 2004 09:28:04 +0200

nfsbooted (0.0.10) unstable; urgency=high

  * Added copyright statements to readme and source. This is according
    to some, release critical.
  * Removed pump from depends as it is a kernel 2.2 tool.

 -- Ola Lundqvist <opal@debian.org>  Mon, 30 Aug 2004 08:23:49 +0200

nfsbooted (0.0.9) unstable; urgency=low

  * Now use getent hosts instead of host command, closes: #220364.
  * Removed emacs variables from bottom of this changelog.
  * Updated standards version to 3.6.1.

 -- Ola Lundqvist <opal@debian.org>  Thu, 12 Aug 2004 15:49:51 +0200
