=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Ola Lundqvist <opal@debian.org>
 Build-Depends-Indep: debhelper (>> 3.0.0)
-Standards-Version: 3.5.8
+Standards-Version: 3.6.1
 
 Package: nfsbooted
 Architecture: all
-Recommends: pump | dhcp-client
+Recommends: dhcp-client
 Suggests: devfsd
 Description: Prepares your image for nfs boot
  This package sets up your debian image to be booted from a nfs
