=== debian/rules ===
--- 
+++ 
@@ -47,6 +47,7 @@
 	# Add here commands to install the package into debian/nfsbooted.
 	#$(MAKE) install DESTDIR=$(DEST)
 	cp -a fstab $(DEST)/etc/nfsbooted
+	cp -a mountfix.conf $(DEST)/etc/nfsbooted
 	cp -a init/hostname.dhcp $(DEST)/etc/init.d
 	cp -a init/mountfix $(DEST)/etc/init.d
