## nfsbooted 0.0.14

=== debian/changelog ===
nfsbooted (0.0.14) unstable; urgency=low

  * Updated FSF address and updated to latest version of GPL license.
  * Updated to standards version 3.7.2.
  * Updated to debhelper 4 compatibility.
  * Changed build-depends-indep to build-depends for debhelper.
  * Added binary-arch target to debian/rules.

 -- Ola Lundqvist <opal@debian.org>  Mon, 17 Jul 2006 00:12:00 +0200
