=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=3
+export DH_COMPAT=4
 
 export DEST=$(CURDIR)/debian/nfsbooted
 
@@ -51,6 +51,8 @@
 	cp -a init/hostname.dhcp $(DEST)/etc/init.d
 	cp -a init/mountfix $(DEST)/etc/init.d
 
+binary-arch:
+
 # Build architecture-independent files here.
 binary-indep: build install
 	dh_testdir -i
