## nfsbooted 0.0.15

=== debian/changelog ===
nfsbooted (0.0.15) unstable; urgency=low

  * Applied patch from Petter Reinholdtsen <pere@hungry.com> for LSB
    formatted dependency info in init.d script, closes: #458859.

 -- Ola Lundqvist <opal@debian.org>  Tue, 25 Mar 2008 10:35:42 +0100
